@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style: none; text-decoration: none }
a, img { border: 0; text-decoration: none; -webkit-tap-highlight-color: rgba(255,0,0,0); }
html, body { width: 100%; height: 100%; /*overflow-x: hidden;*/ word-break: break-all; color: #333; font: 14px/180% Arial, Helvetica, sans-serif, "微软雅黑"; -webkit-font-smoothing: antialiased; -webkit-overflow-scrolling : touch; background:#ffffff;}
::-webkit-scrollbar {display: none;}
h5, h6 { font-size: 14px; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clear{ clear:both;}
.fl { float: left;}
.fr { float: right;}
ul, li { list-style: none;}


/*banner*/
.banner{ margin-top:54px;}
.banner img{ width:100%;}

/*加拿大移民优选项目*/
.yxxm{ background:#f4e3ce; padding:25px 15px;}
.yxxm_cont{ margin-top:20px;}
.yxxm_cont img{ width:100%;}
.yxxm_nr{ background:#fff; padding:20px 15px;}
.yxxm_ys h3{ font-size:1.4rem; color:#a10d22; float:left; margin-top:2px;}
.yxxm_ys p{ width:75%; float:right; font-size:1rem; color:#333333; border-bottom:1px solid #800d22; padding-bottom:10px; line-height:1.7rem;}
.yxxm_ys p em{ font-size:1rem; color:#800d22; font-style:normal;}
.yxxm_tj{ margin-top:10px; margin-bottom:10px;}
.yxxm_tj h3{ font-size:1.4rem; color:#a10d22; float:left; margin-top:6px;}
.yxxm_tj p{width:75%; float:right; font-size:1rem; color:#333333; line-height:2rem;}
.yxxm_cont a{ display:block; width:40%; margin:0 auto; font-size:1.1rem; color:#696969; padding:3px 0; text-align:center; border:1px solid #696969; }
.yxxm_1{ margin-bottom:10px;}

/*查看更多*/
.ckgd{ background:url(../images/ckgd_bg.jpg) no-repeat center; background-size:100% 100%;}
.ckgd img{ display:block; margin:0 auto; padding:30px 0;}

/*加拿大持牌顾问*/
.cpgw img{ width:100%;}

/*专业团队，高标准服务*/
.zytd{ margin-top:25px;}
.zytd_til{ margin-left:15px;}
.zytd_cont{ margin-top:20px; background:url(../images/zytd_bg.jpg) no-repeat; background-size:100% 100%; padding:20px 15px 10px;}
.zytd_cont ul li{ width:48%; float:left; margin-right:4%; margin-bottom:20px;}
.zytd_cont ul li:nth-child(even){ margin-right:0;}
.zytd_cont ul li img{ width:100%; border-radius:8px;}
.zytd_cont ul li p{ font-size:1rem; color:#000000; line-height:1.4rem; margin-top:5px;}

/*关于我们*/
.about{ background:url(../images/about_bg.jpg) no-repeat; background-size:100% 100%; padding:25px 15px;}
.about_cont{ margin-top:20px;}
.about_cont img{ width:100%;}

/*兆龙荣誉*/
.zlry{ margin:25px 15px 30px;}
.zlry_cont{ margin-top:20px;}
.zlry_cont ul li{width:48%; margin:0 4% 15px 0;  float:left;}
.zlry_cont ul li:nth-child(even){ margin-right:0;}
.zlry_cont ul li img{ width:100%;}
.zlry_cont ul li p{ font-size:0.9rem; color:#666666; text-align:center; line-height:1.5rem; margin-top:8px;}



